Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:47:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rabya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rabya Bot:  Hi Rabya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658126286 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +923321334442            02:28 PM, 04th May                     rabya                    Ok           02:29 PM, 04th May                   Sohaib                   Hi Rabya ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:30 PM, 04th May                     rabya                    Hello           02:30 PM, 04th May                     rabya                    I need a lil help           02:30 PM, 04th May                     rabya                    I hav placed the order in the morning. And i want the parcel by tommorrow as am flying to my relatives on wednesday night  and those are the gifts the           02:31 PM, 04th May                     rabya                    9658126286 ths is my order number           02:33 PM, 04th May                     rabya                    9658062279           02:33 PM, 04th May                     rabya                    These both are my orders           02:34 PM, 04th May                     rabya                    Can u plz help me out with it           02:34 PM, 04th May                     rabya                             02:35 PM, 04th May                     rabya                             02:36 PM, 04th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:36 PM, 04th May                   Sohaib                   IS this your correct contact number : +971564783816           02:40 PM, 04th May                     rabya                    Yes           02:40 PM, 04th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           02:42 PM, 04th May                     rabya                    I knw but its a lil urgent due the flight cancellation happening these days.           02:43 PM, 04th May                     rabya                    Plz plz make and early delivery           02:43 PM, 04th May                   Sohaib                   WE will do our best to arrange that very soon           02:46 PM, 04th May                   Sohaib                   Is there anything else I can help you with?           02:46 PM, 04th May                     rabya                    Nop.thts all.thankyou           02:46 PM, 04th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:47 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510131